
    header {
            
    font-size:1.0rem; 
    padding:0.7em;
    margin:0;
    height:150px;
    background-color: #132A91;
      /* see above */
    padding-top:0; /* see #header-group */

    }

    #header-group{
        overflow: hidden;
        padding-top:10px; 
            width:100%;
            margin-right:auto;
            margin-left:auto;
            max-width:1100px;
    }

    #header-logo {
            background:url('/_styles/images/header_logo.png') no-repeat;
            width:100px;
            background-size:100px 130px;
            -o-background-size:100px 130px;
            -webkit-background-size:100px 130px;
            margin-right:1em;

        height:150px; 
        float: left;
    }

    #header-schoolName {
            
font-family: 'Red Hat Display', sans-serif ;
    font-size:3.5em;
    font-weight:600;
    color: #FFF;
    padding-top:0.4em; 

    }

    #header-schoolMotto {
            
font-family: 'Red Hat Display', sans-serif ;
    font-size:1.5em;
    font-weight:300;
    line-height:1.0;
    padding-top:0.25em;
    color: #FFF;

         
    }


	@media all and (max-width: 768px) {
		
		header {
			height:90px;
			font-size:0.6rem;
		}
		#header-group{
            padding-top:6px; 
            margin:0; 
    	}
    	
    	#header-logo {
            height:90px;
                background:url(/_styles/images/header_logo.png) no-repeat;
                width:60px;
                background-size:60px 78px;
                -o-background-size:60px 78px;
                -webkit-background-size:60px 78px;
                margin-right:1em;
        }

        #header-schoolName {
                 
    padding-top:0; 
; 
        }

        #header-schoolMotto {
                 
    padding-top:1.0em;
;
        }
	}

